Фантазии о Вселенной и мой личный сайт
Листинг пакетов lubuntu 18.04

Листинг пакетов lubuntu 18.04

При установке Lubuntu у меня постоянно возникает потребность в установке пакетов заново. Вот их список.

apt install mc php vim vlc keepassx gparted mysql-client mysql-server php-mysql php-sqlite3 php-mbstring pv ffmpeg phpmyadmin virtualbox logisim php-xdebug git subversion default-jre default-jdk gcc g++ libx11-dev chromium-browser gtk2.0-dev libxrandr-dev make sshfs gtkwave iverilog screen atop wine-amd64 winetricks simplescreenrecorder fasm net-tools kdenlive audacity pythonpy composer geany lazarus-ide netbeans nasm clang sqlite gedit kate eclipse cmake arduino curl whois traceroute rpm glibc-source gcc-4.7 flashplugin-installer pepperflashplugin-nonfree dosbox gnome-screenshot sendmail libgtk2.0-dev libgtk3.0-cil-dev build-essential gnome-devel freeglut3-dev blender rar binutils-arm-linux-gnueabi binutils-arm-none-eabi gcc-arm-linux-gnueabi gcc-arm-none-eabi dmg2img unar p7zip-full icnsutils pngquant ncompress liballegro4-dev z80asm z80dasm fceux pwgen python-pip php-imagick php-dev libgraphicsmagick1-dev graphicsmagick rustc gimp libgl1-mesa-dev mesa-common-dev libgl1-mesa-glx libglew2.0 libglew-dev php-bcmath openjfx libxft2 libxft2:i386 lib32ncurses5 sphinxsearch z88dk sdcc gnome-commander nmon

apt remove light-locker
Другие установки
update-pepperflashplugin-nonfree --install phpstorm [не пакет]
service apache2 start [не пакет]

bochs 2.6.9:
./configure --enable-x86-64 --enable-debugger --enable-disasm --enable-readline --with-all-libs --with-x11 && make && make install

bochs.bxrc: display_library: x, options="gui_debug"

sudo add-apt-repository --yes ppa:js-reynaud/kicad-4 sudo apt update sudo apt install kicad